html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}

a {
  background-color: transparent;
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
blockquote,
big,
body,
center,
canvas,
caption,
cite,
code,
command,
datalist,
dd,
del,
details,
dfn,
dl,
div,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
keygen,
label,
legend,
li,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
s,
samp,
section,
small,
span,
source,
strike,
strong,
sub,
sup,
table,
tbody,
tfoot,
thead,
th,
tr,
tdvideo,
tt,
u,
ul,
var {
  background: transparent;
  border: 0 none;
  font-size: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: top;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

table,
table td {
  padding: 0;
  border: none;
  border-collapse: collapse;
}

img {
  vertical-align: top;
}

embed {
  vertical-align: top;
}

input[type="text"],
textarea {
  outline: none !important;
}

ul {
  list-style-type: none;
}

a {
  text-decoration: none;
  color: #ffde00;
}

a:hover {
  text-decoration: none;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a:active,
a:hover {
  outline: 0;
}

h1,
h2,
h3 {
  font-family: "Roboto", sans-serif;
}

@media (min-width: 1500px) {
  .container {
    max-width: 1450px;
    width: 1450px;
  }
}

.container {
  max-width: 1206px;
  margin: 0 auto;
  padding: 0 15px;
}

.row {
  margin: 0 -15px;
  display: flex;
}

.col-12 {
  padding: 0 15px;
  width: 100%;
}

.col-6 {
  width: 50%;
  padding: 0 15px;
}

img {
  border: 0;
}

.df {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.extra-wrap {
  overflow: hidden;
}

body {
  background: #081243;
  padding: 0;
  margin: 0;
  color: #06091c;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  line-height: 30px;
  /*   padding-top: 60px; */
}

/*****Header*****/
header {
  position: relative;
  z-index: 6;
}

.header-inner {
  height: 60px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.top-header {
  position: fixed;
  transition: 0.5s ease-in-out;
  width: 100%;
  left: 0;
  top: 0;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(white),
    to(#eee)
  );
  background: linear-gradient(to bottom, #fff 0, #eee 100%);
  z-index: 7;
}

.logo img {
  width: 75px;
}

.menu-language-menu-container .menu,
ul.menu {
  overflow: hidden;
  padding: 4px 0;
}

.menu-language-menu-container .menu li,
ul.menu li {
  float: left;
  line-height: 20px;
  margin-left: 32px;
}

.menu-top-menu-fr-container,
.menu-top-menu-de-container,
.menu-language-menu-container {
  padding-left: 28px;
  position: relative;
  margin-left: 23px;
}

ul.menu li:first-child {
  margin: 0;
}

.menu-language-menu-container .menu li {
  margin: 0;
}

.lang-item img {
  width: 24px !important;
  border-radius: 24px;
  height: 24px !important;
}

ul.menu li.current-menu-item a {
  color: #fb3701;
}

ul.menu li.current-menu-item a::after,
ul.menu li.current-menu-item a::after {
  width: 100%;
}

.menu-top-menu-fr-container .menu li a,
.menu-top-menu-container .menu li a,
.menu-top-menu-de-container .menu li a {
  text-transform: uppercase;
  font-weight: normal;
  color: #7f7f7f;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  position: relative;
  font-size: 16px;
  line-height: 20px;
}

.menu-top-menu-ca-container .menu li a,
.menu-language-menu-container .menu li a {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  color: #fff;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-size: 16px;
  line-height: 20px;
}

.menu-language-menu-container .menu li::before {
  content: "";
  width: 2px;
  height: 17px;
  display: inline-block;
  background: #fff;
  margin: 0 7px;
}

.menu-language-menu-container .menu li span {
  margin: 0 !important;
}

.menu-language-menu-container .menu li:first-child::before {
  display: none;
}

.menu-language-menu-container li img {
  position: absolute;
  left: 0;
  top: 3px;
  display: none;
}

.menu-language-menu-container li.current-lang img {
  display: inline-block;
}

ul.menu li a::after {
  content: "";
  width: 0;
  background: #fb3701;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  height: 3px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}

.menu-language-menu-container .menu li a::after {
  display: none !important;
}

.menu-language-menu-container .menu li a:hover,
ul.menu li a:hover {
  color: #fb3701;
}

ul.menu li a:hover::after {
  width: 100%;
}

/*****Content*****/
#content {
  position: relative;
  z-index: 5;
}

.hero-bg {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 70px 0 176px;
  background-position: center 0;
}

.hero-inner {
  position: relative;
  z-index: 5;
  width: 650px;
  padding-top: 40px;
}

.hero-title {
  color: #ffde00;
  text-align: center;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 52px;
  font-size: 32px;
  position: relative;
  z-index: 6;
  padding: 5px 0;
  text-shadow: 0px 1px 2px #000;
}

.hero-title br {
  display: none;
}

.hero-title::before,
.features::before {
  content: "";
  width: 100%;
  position: absolute;
  height: 1px;
  left: 0;
  top: 0;
  background: #eee;
  border-top: 1px solid #fff;
  -webkit-box-shadow: 0 2px 1px #eee;
  box-shadow: 0 2px 1px #eee;
}

.hero-title::after,
.features::after {
  content: "";
  width: 100%;
  position: absolute;
  height: 1px;
  left: 0;
  bottom: 0;
  background: #eee;
  border-top: 1px solid #fff;
  -webkit-box-shadow: 0 2px 1px #eee;
  box-shadow: 0 2px 1px #eee;
}

.hero-inner-title {
  color: #ffde00;
  font-family: "Roboto", sans-serif;
  text-shadow: 2px 2px 10px #000;
  font-size: 46px;
  line-height: 50px;
  font-weight: bold;
}

.hero-descr {
  font-size: 20px;
  text-shadow: 2px 2px 5px #000;
  line-height: 30px;
  color: #fff;
  font-weight: 500;
  padding: 39px 0 56px;
}

.download-box {
  background: #01020b;
  position: relative;
  border-radius: 28px;
}

.download-box::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  margin: -2px;
  border-radius: inherit;
  background: #eee;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(white),
    to(#eee)
  );
  background: linear-gradient(to bottom, #fff 0, #eee 100%);
}

.d1 {
  text-align: center;
  font-size: 13px;
  color: #a4c639;
  line-height: 16px;
  font-weight: 500;
  margin-right: 6px;
  position: relative;
  min-width: 93px;
}

.d1 p {
  padding-top: 5px;
}

.cs {
  position: absolute;
  left: -50px;
  top: -8px;
  z-index: 5;
}

.download-item {
  height: 88px;
  position: relative;
}

.btn1 {
  display: inline-block;
  font-size: 20px;
  line-height: 48px;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 0 2px 2px #000;
  width: 185px;
  text-align: center;
  font-family: "Roboto", sans-serif;
  color: #fff;
  height: 50px;
  border-radius: 20px;
  -webkit-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
  background: url("assets/images/btn1.png") 0 0 no-repeat;
}

.btn1-ont {
  display: inline-block;
  font-size: 20px;
  line-height: 48px;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 0 2px 2px #000;
  width: 185px;
  text-align: center;
  font-family: "Roboto", sans-serif;
  color: #fff;
  height: 62px;
  border-radius: 20px;
  -webkit-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
  background: url("assets/images/play-store.png") 0 0 no-repeat;
	background-size: contain;
	border-radius: 0;
	background-position: center;
}

.btn1-ont.ios{
	background: url("assets/images/app-store.png") 0 0 no-repeat;
    background-size: contain;
    border-radius: 0;
    background-position: center;
}

.faq_db .btn1 {
  background: url("assets/images/btn_andr-new.png") 0 0 no-repeat;
  width: 348px;
  font-size: 0;
  height: 77px;
}

.faq_db .btn1.grey {
  background: url("assets/images/btn_hidden.png") 0 0 no-repeat;
  opacity: 0.7;
}

.big_btn.btn1 {
  width: 330px;
  height: 79px;
  line-height: 75px;
  background: url("assets/images/big_btn-new.png") 0 0 no-repeat;
  font-size: 36px;
}

.btn1.grey {
  background: url("assets/images/grey_btn_new.png") 0 0 no-repeat;
  pointer-events: none;
}

.btn1.btn2 {
  background: url("assets/images/andr_download-new.png") 0 0 no-repeat;
  width: 277px;
  height: 77px;
  font-size: 0;
  box-shadow: 0 4px 16px #000;
  flex: 0 0 auto;
}

.or {
  color: #fff;
  font-size: 24px;
  text-shadow: 2px 2px 5px #000;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 24px;
  padding: 0 38px;
}

.link1 {
  font-size: 24px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #ffde00;
  text-decoration: underline;
  line-height: 28px;
  text-shadow: 2px 2px 5px #000;
  font-weight: 600;
  display: inline-block;
  margin-left: 9px;
}

.link1:hover {
  text-decoration: none;
}

.download-item + .download-item p {
  color: #c1c1c1;
}

.download-item:first-child:before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  left: 0;
  bottom: 0;
  background: #eee;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(white),
    to(#eee)
  );
  background: linear-gradient(to bottom, #fff 0, #eee 100%);
}

.platforms {
  font-size: 20px;
  text-shadow: 2px 2px 5px #000;
  font-weight: 500;
  line-height: 24px;
  color: #fff;
  padding: 33px 0;
}

.platforms br {
  display: none;
}

.platforms a {
  text-decoration: underline;
}

.platforms a:hover {
  text-decoration: none;
}

.features {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 14px 50px;
  position: relative;
}

.home_features_left {
  padding-top: 97px;
}

.home_features_left h2 {
  font-weight: bold;
  color: #06091c;
  font-size: 36px;
  line-height: 40px;
  margin: 0 0 31px;
}

.home_feature_item {
  overflow: hidden;
}

.home_feature_item figure {
  float: left;
  margin-right: 14px;
}

.home_feature_inner {
  overflow: hidden;
  margin-bottom: 35px;
}

.home_feature_item h3 {
  color: #06091c;
  font-size: 28px;
  line-height: 34px;
  padding-top: 15px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 11px;
}

.home_features_right {
  padding-top: 104px;
}

.home_feature_inner p {
  font-size: 18px;
  line-height: 22px;
}

.home_features-bg-small {
  padding-bottom: 294px;
}

.home_features-bg {
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
}

.android-title {
  text-transform: none;
  margin-top: 0;
  font-size: 38px;
  line-height: 62px;
  color: #fee793;
  justify-content: center;
  padding: 0 0;
}

.android-title figure {
  margin-right: 10px;
  width: 30px;
}

.android-subtitle {
  text-shadow: 2px 2px 10px #000;
  font-family: "Roboto", sans-serif;
  color: #fff;
  font-weight: bold;
  font-size: 40px;
  line-height: 44px;
  padding-top: 20px;
  margin-bottom: 20px;
}

.android-item-left {
  flex: 0 0 auto;
}

.android-item-left figure {
  border-radius: 100px;
  overflow: hidden;
  margin-right: 10px;
}

.android-item-right {
  padding: 31px 56px 27px 0;
}

.android-item {
  margin-bottom: 25px;
}

.android-item-right h4 {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  text-shadow: 2px 2px 10px #000;
  color: #fff;
  font-size: 20px;
  margin-bottom: 7px;
  line-height: 26px;
  font-weight: bold;
}

.android-item-right p {
  font-size: 16px;
  line-height: 20px;
  color: #a3a3a3;
  font-weight: 500;
}

.android-subtitle strong {
  display: block;
  color: #ffca00;
  font-size: 58px;
  line-height: 62px;
}

.big_download {
  background: url("assets/images/gold.jpg") 0 0 no-repeat;
  position: relative;
  height: 119px;
  border-radius: 30px;
  background-size: cover;
  padding-left: 35px;
}

.big_download a {
  position: relative;
  z-index: 5;
}

.prefer_inner {
  width: 410px;
  margin: 0 auto;
  text-align: center;
}

.prefer-bg {
  padding: 400px 0 405px;
}

.prefer_inner p {
  text-transform: uppercase;
  font-size: 38px;
  line-height: 46px;
  color: #ffde00;
  font-family: "Roboto", sans-serif;
  text-shadow: 0 1px 0px #ff5d0d, 0 4px 8px #000000, 0 2px 12px #000000;
  font-weight: bold;
  margin-bottom: 35px;
}

.big_download::after {
  content: "";
  width: calc(100% + 8px);
  border-radius: 30px;
  box-shadow: 0 4px 16px #000;
  height: calc(100% + 8px);
  display: block;
  position: absolute;
  bottom: -4px;
  left: -4px;
}

.prefer-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}

.android-bg-small {
  padding-bottom: 205px;
  padding-top: 35px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 bottom;
}

.android-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
}

.big_download_or {
  padding: 0 22px;
}

.link2 {
  font-size: 27px;
  font-family: "Roboto", sans-serif;
  color: #001127;
  font-weight: bold;
  line-height: 30px;
  text-decoration: underline;
}

.link2:hover {
  text-decoration: none;
}

.big_download::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  margin: -4px;
  border-radius: inherit;
  background: #e5bc2f;
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(#e5bc2f),
    color-stop(27%, #fff3d4),
    color-stop(55%, #eebe42),
    color-stop(79%, #fff3d4),
    to(#ecc62c)
  );
  background: linear-gradient(
    0deg,
    #e5bc2f 0%,
    #fff3d4 27%,
    #eebe42 55%,
    #fff3d4 79%,
    #ecc62c 100%
  );
}

.faq_a {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.faq-bg {
  background-repeat: no-repeat;
  /* 	background-size: cover; */
  background-position: center bottom;
  overflow: hidden;
  background-color: #fff;
}

.faq-bg-small {
  padding: 75px 0 400px;
}

.faq_title {
  text-align: left;
  font-size: 40px;
  line-height: 46px;
  font-weight: bold;
  color: #06091c;
  margin-bottom: 22px;
  margin-top: 30px;
}

.faq_q {
  font-size: 20px;
  font-family: "Roboto", sans-serif;
  line-height: 30px;
  font-weight: bold;
  letter-spacing: 0.4px;
  margin: 8px 0;
  color: #06091c;
  position: relative;
  padding-right: 20px;
  cursor: pointer;
}

.faq_q:after {
  content: "+";
  font-weight: bold;
  font-size: 26px;
  line-height: 26px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

.faq_q.active:after {
  content: "-";
}

.faq_a {
  font-size: 14px;
  line-height: 18px;
  color: #55565e;
  font-weight: 500;
}

.faq_item {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  padding: 7px 0;
}

.faq_db {
  margin-top: 20px;
}

.faq_db .d1 {
  margin-left: 37px;
}

.faq_db .download-item {
  height: 104px;
}

.faq_item:first-child {
  border: none;
}

.faq_wrapper {
  width: 772px;
  float: right;
  position: relative;
  z-index: 5;
}

.footer {
  background: #ffffff;
  padding: 30px 0;
}

.footer-inner {
  text-align: center;
}

.copyright {
  text-align: center;
  color: #000000;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 20px;
  padding-top: 9px;
}

@media (max-width: 1400px) {
  .home_features-bg {
    background-position: -200px 0;
  }
}

@media (max-width: 1300px) {
  .container {
    max-width: 1000px;
  }
  .faq_wrapper {
    width: 700px;
  }
}

@media (max-width: 1199px) {
  .container {
    max-width: 1000px;
  }
  .faq-bg {
    /*     background-position: -374px 0;     */
  }
  .faq-bg-small {
    padding: 70px 0 185px;
  }
  .faq_wrapper {
    width: 600px;
  }
  .faq_title {
    margin-bottom: 30px;
  }
  .d1 {
    margin-left: 38px;
  }
  .or {
    padding: 0 17px;
  }
  .home_feature_item h3 {
    font-size: 26px;
    line-height: 30px;
  }
  .home_features-bg-small {
    padding-bottom: 188px;
  }
  .home_features-bg {
    background-position: -277px 0;
  }
}

@media (max-width: 991px) {
  .prefer-bg {
    padding: 266px 0;
  }
  .faq-bg {
    background-position: right 0;
  }
  .faq_wrapper {
    width: 100%;
  }
  .hero-bg {
    background-position: -248px bottom;
  }
  .hero-inner {
    width: 100%;
  }
  .home_features_left h2 {
    font-size: 30px;
    line-height: 37px;
  }
  .home_features_left {
    padding-top: 53px;
  }
  .home_features_right {
    padding-top: 50px;
  }
  .home_feature_item h3 {
    font-size: 23px;
    line-height: 27px;
  }
  .home_features-bg-small {
    padding-bottom: 63px;
  }
  .home_features-bg {
    background-position: -472px 0;
    background-size: auto 117%;
  }
}

@media (max-width: 767px) {
  .col-6 {
    width: 100%;
  }
  .android-title {
    margin-top: 0;
  }
  .row {
    flex-direction: column;
  }
  .home_features-bg {
    background-position: right bottom;
    background-size: cover;
  }
  .home_features-bg-small {
    padding-bottom: 340px;
  }
  .android-subtitle {
    font-size: 35px;
    text-align: center;
  }
  .android-subtitle strong {
    font-size: 52px;
    line-height: 58px;
  }
  .big_download {
    padding-left: 15px;
  }
  .download-item-right {
    padding-right: 10px;
  }
}

@media (max-width: 650px) {
  .faq_db .download-item {
    height: auto;
  }
  .download-item-right {
    padding-right: 0;
  }
  .faq_db .d1 {
    margin-left: 0;
  }
  .download-item {
    height: auto;
    flex-direction: column;
    padding: 20px 0;
  }
  .download-item-left {
    margin-bottom: 15px;
  }
  .big_download {
    flex-direction: column;
    height: auto;
    padding: 25px 0;
    text-align: center;
  }
  .bg_inner {
    padding-top: 27px;
  }
}
@media (min-width: 561px) {
  .android-bg-small,
  .home_features-bg-small,
  .faq-bg-small,
  .hero-bg-small {
    background: none !important;
  }
}
@media (max-width: 560px) {
  .header_up .top-header {
    top: 0;
  }
  .header_down .top-header {
    top: -53px;
  }
  .hero-title {
    line-height: 34px;
    font-size: 20px;
    padding: 10px 0;
    margin-bottom: 8px;
  }
  .faq_db .btn1.grey,
  .faq_db .btn1 {
    background-size: cover;
    height: 59px;
    width: 269px;
  }
  .faq_db .cs {
    left: -25px;
  }
  .faq_db .link1 {
    font-size: 20px;
  }
  .faq_db .d1 {
    margin: 0;
  }
  .faq-bg-small {
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 23px 0 660px;
    background-size: 100%;
  }
  .faq_q {
    font-size: 18px;
    line-height: 22px;
    margin: 14px 0;
  }
  .faq_a {
    font-size: 14px;
    line-height: 18px;
  }
  .faq_title {
    font-size: 24px;
    line-height: 30px;
  }
  .hero-inner-title {
    font-size: 24px;
    line-height: 30px;
    display: none;
  }
  body {
    padding-top: 60px;
  }
  .home_features-bg,
  .hero-bg {
    background: none !important;
  }
  .right-menu {
    display: flex;
    align-items: center;
  }
  #reponsive_menu_btn {
    width: 25px;
    margin-left: 15px;
    display: block;
    height: 17px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: 0.5s ease-in-out;
    z-index: 7;
    padding: 0;
    border: none;
    background: no-repeat;
  }
  #reponsive_menu_btn span {
    display: block;
    position: absolute;
    height: 3px;
    border-radius: 3px;
    width: 100%;
    background: #000;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
  }
  #reponsive_menu_btn span:nth-child(1) {
    top: 0px;
  }
  #reponsive_menu_btn span:nth-child(2),
  #reponsive_menu_btn span:nth-child(3) {
    top: 7px;
    width: 100%;
    left: auto;
    right: 0;
  }
  #reponsive_menu_btn span:nth-child(4) {
    top: 14px;
  }
  #reponsive_menu_btn.replace span:nth-child(4),
  #reponsive_menu_btn.replace span:nth-child(1) {
    top: 6px;
    width: 0%;
    left: 50%;
  }
  #reponsive_menu_btn.replace span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 100%;
  }
  #reponsive_menu_btn.replace span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 100%;
  }
  .menu-top-menu-fr-container,
  .menu-top-menu-de-container,
  .menu-top-menu-fr-container,
  .menu-top-menu-container {
    display: block;
    opacity: 0;
    visibility: hidden;
    right: -100%;
    top: 60px;
    width: 90%;
    overflow: auto;
    height: 100vh;
    margin: auto;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    z-index: -1;
    position: fixed;
    background: #0a0f2d;
    padding: 0;
  }
  .menu-top-menu-ca-container .menu,
  .menu-top-menu-container .menu {
    padding: 30px 20px;
  }

  .menu-top-menu-ca-container .menu li,
  .menu-top-menu-container .menu li {
    padding: 10px 0;
    margin: 0;
    float: none;
    display: block;
  }

  .menu-top-menu-ca-container.in,
  .menu-top-menu-container.in {
    opacity: 1;
    visibility: visible;
    right: 0;
    z-index: 9;
  }
  .header-inner {
    height: 60px;
  }
  .logo img {
    width: 100%;
    height: auto;
  }
  .logo {
    display: block;
    width: 72px;
  }
  .hero-inner {
    padding-top: 24px;
  }
  .hero-descr {
    font-size: 14px;
    line-height: 20px;
    padding: 6px 0 22px;
  }
  .d1 {
    margin-left: 0px;
    min-width: 0;
    margin-right: 36px;
  }
  .download-item {
    padding: 25px 0 12px;
  }
  .download-item-left {
    margin-bottom: 13px;
  }
  .download-item-right {
    padding-bottom: 15px;
  }
  .platforms {
    font-size: 16px;
    padding: 20px 0 29px;
  }

  .features {
    padding: 20px 10px;
  }
  .features figure {
    margin: 0 5px;
  }
  .hero-bg {
    padding: 0;
  }
  .hero-bg-small {
    padding-bottom: 940px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 bottom;
    padding-top: 25px;
  }
  .home_features-bg-small {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 bottom;
    padding-bottom: 495px;
  }
  .home_features_left h2 {
    font-size: 22px;
    line-height: 26px;
    margin: 0 0 11px;
  }
  .home_features_left {
    padding-top: 35px;
  }
  body {
    font-size: 16px;
    line-height: 24px;
  }
  .home_feature_item figure {
    width: 50px;
  }
  .home_features_right {
    padding-top: 30px;
  }
  .home_feature_item h3 {
    font-size: 20px;
    line-height: 26px;
    margin: 0;
  }
  .home_feature_inner {
    margin-bottom: 15px;
  }
  .home_feature_inner p {
    font-size: 16px;
    line-height: 24px;
  }
  .android-title {
    font-size: 43px;
    line-height: 47px;
    padding: 5px 0;
  }
  .android-subtitle strong {
    font-size: 30px;
    line-height: 16px;
  }
  .android-item-left figure {
    width: 100px;
  }
  .android-item-right {
    padding: 17px 15px 11px 5px;
    margin-left: -24px;
  }
  .android-item-right h4 {
    font-size: 16px;
    line-height: 20px;
  }
  .android-item-right p {
    font-size: 12px;
    line-height: 17px;
  }
  .hero-inner {
    padding-top: 12px;
  }
  .android-subtitle {
    padding-top: 3px;
    font-size: 21px;
    line-height: 38px;
    margin-bottom: 19px;
  }
  .android-item {
    margin-bottom: 20px;
  }
  .big_download {
    padding: 11px 0 20px;
  }
  .bg_inner {
    padding-top: 9px;
  }
  .android-bg-small {
    padding-bottom: 830px;
  }
  .prefer_inner p {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  .prefer_inner {
    width: 216px;
  }
  .prefer-bg {
    padding: 189px 0;
  }
  .big_btn.btn1 {
    width: 153px;
    height: 36px;
    line-height: 32px;
    font-size: 16px;
    background-size: cover;
  }

  .faq_q:after {
    top: -4px;
  }

  .faq_item {
    padding: 20px 0 0;
  }
}

@media (max-width: 420px) {
  .hero-bg-small {
    padding-bottom: 820px;
  }

  .android-bg-small {
    padding-bottom: 710px;
  }

  .platforms br {
    display: block;
  }

  .hero-title {
    line-height: 20px;
  }
  .hero-title br {
    display: block;
  }
  .hero-title span {
    display: none;
  }

  .faq-bg-small {
    padding: 23px 0 570px;
  }
  .faq_title {
    margin-bottom: 10px;
  }
  .faq_q {
    font-size: 16px;
    line-height: 17px;
    margin: 4px 0;
  }

  .faq_a {
    margin: 10px 0;
  }
}

@media (max-width: 375px) {
  .hero-bg-small {
    padding-bottom: 730px;
  }
  .android-bg-small {
    padding-bottom: 640px;
  }

  .faq-bg-small {
    padding: 23px 0 510px;
  }
}

@media (max-width: 350px) {
  .link2 {
    font-size: 24px;
  }
}

.footer_logo img {
  max-width: 100px !important;
}

/* .lang-item-fr {
	display: none;
} */

.lang-switch__holder {
  display: inline-block;
  position: relative;
  margin-left: 10px;
}
.lang-switch__holder.visible-sm {
  display: none;
}
.lang-item img {
  max-width: 30px;
  margin-right: 8px;
  margin-bottom: 0;
}
.lang-switch li {
  margin: 0;
  padding: 5px 10px;
  box-sizing: border-box;
}
.lang-switch li:not(:last-of-type) {
  border-bottom: 1px solid #e8e8e8;
}
.lang-switch li,
.lang-switch li a {
  color: #000;
  text-decoration: none;
  display: flex;
  align-items: center;
  font-size: 14px;
  width: 100%;
}
.lang-switch li a {
  padding: 5px 5px;
}
.lang-switch__selected {
  position: relative;
  color: #fff;
  display: flex;
  cursor: pointer;
  margin: 0 10px 0 25px;
  align-items: center;
  font-size: 16px;
}
.lang-switch__selected img {
  margin-right: 5px;
  min-width: 30px;
  max-width: 30px;
  height: auto;
  margin-bottom: 0;
  border-radius: 50px;
}
.lang-switch {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 100%;
  right: 0;
  display: none;
  background: #fff;
  min-width: 200px;
  z-index: 9999;
  border-radius: 4px;
  margin-top: 10px;
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
}
.current-lang a {
  pointer-events: none;
}
.lang-value {
  color: #fff;
  text-transform: uppercase;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.lang-value .lang-item:not(.current-lang) {
  display: none;
}
.lang-value li a {
  color: #7f7f7f;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .top-header {
    transition: all 0.2s ease-in-out;
    transform: none;
    position: fixed;
    top: 0;
    left: 0;
    transform: translateY(0%);
    z-index: 999;
    width: 100%;
    max-width: 100%;
  }

  .scroll-down .top-header {
    transform: translateY(-100%);
  }

  .scroll-up .top-header {
    transform: translateY(0%);
  }
}

/* hero section update */
.hero.hero-right .hero-inner {
  padding-top: 170px;
  margin-left: auto;
}

@media screen and (max-width: 560px) {
  .hero.hero-right .hero-inner {
    padding-top: 0;
  }
}

.header-logo img {
    max-width: 130px;
    width: 100%;
}
.menu-header {
    height: 60px;
    align-items: center;
    justify-content: center;
    display: flex;
}
.header-logo{
	margin-left: 20px;
}


.footer-inner p {
    font-size: 14px;
    margin-bottom: 20px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.3;
}
.footer-inner p a {
    color: #000;
    font-weight: 700;
}
